StatsHub Docs
Endpoint referenceProps

/props/screener

PropsScreener serves the endpoint.

GET
/api/v2/props/screener

PropsScreener serves the endpoint.

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/api/v2/props/screener" \  -H "Content-Type: application/json" \  -d '{    "bookmakers": [      "string"    ],    "games": [      0.1    ],    "hitRateOption": "string",    "hitRateRange": {      "from": 0,      "to": 0    },    "includeStale": true,    "lineupFilterType": "string",    "minLastGameWithTeam": 0,    "oddsRange": {      "from": 0,      "to": 0    },    "page": 0,    "pageSize": 0,    "players": [      0.1    ],    "selectedDates": [      "string"    ],    "sorting": {      "column": "string",      "direction": "string"    },    "staleDataThresholdHours": 0,    "statTypes": [      "string"    ],    "type": "string",    "useMinLastGameWithTeam": true,    "useSupersub": true  }'
{  "$schema": "https://example.com/schemas/PropsScreenerGetOKBody.json",  "data": [    {      "property1": null,      "property2": null    }  ],  "pagination": {    "property1": null,    "property2": null  }}